<?php
/* @var $this PrayTimeController */
/* @var $model PrayTime */

$this->breadcrumbs=array(
	'Pray Times'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage PrayTime', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create PrayTime</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>